<%@ page import="gbase.db.*,java.util.*,gbase.util.*,java.text.*"%>
<%@ page import="gbase.html.*,gbase.init.*,gbase.db.*,java.sql.*"%>
<%  
    String vurl = request.getRequestURL().toString();
    int int_vurl=vurl.indexOf("/",7);
    if(int_vurl<0)
    int_vurl=vurl.length();
    String web_url=vurl.substring(0,int_vurl);
    WebConfig theWebConfig=new WebConfig();
    String web_account=theWebConfig.getWebUrlMap(web_url);
%> 